//
//  HomeVC.m
//  SampleApp
//
//  Created by Pokkt on 03/08/16.
//  Copyright © 2016 Pokkt. All rights reserved.
//

#import "HomeVC.h"
#import "VideoDemoVC.h"
#import "SettingVC.h"


@interface HomeVC ()

@end

@implementation HomeVC

- (void)viewDidLoad
{
    [super viewDidLoad];
    // Do any additional setup after loading the view.
    pokktLogo.transform = CGAffineTransformMakeRotation(-M_1_PI);
    NSUserDefaults *settings = [NSUserDefaults standardUserDefaults];
    [settings setValue:@"<ApplicationId>" forKey:@"appId"];
    [settings setValue:@"SecurityKey" forKey:@"secKey"];
    [settings synchronize];
}

- (void)didReceiveMemoryWarning
{
    [super didReceiveMemoryWarning];
    // Dispose of any resources that can be recreated.
}

-(IBAction)videoDemoAction:(id)sender
{
    VideoDemoVC *videoAd = [[VideoDemoVC alloc] initWithNibName:@"VideoDemoVC" bundle:nil];
    [self.navigationController pushViewController:videoAd animated:YES];
}

-(IBAction)moreSettingAction:(id)sender
{
    SettingVC *setting = [[SettingVC alloc] initWithNibName:@"SettingVC" bundle:nil];
    [self.navigationController pushViewController:setting animated:YES];
}

@end
